freedombone-rmsipuser(1)

NAME
freedombone-rmsipuser - Removes a SIP phone user from the system

SYNOPSIS
freedombone-rmsipuser [username]

DESCRIPTION
Removes a SIP phone user from the system.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to